@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/*
.noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
*/

    
    
.roboto{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.siteHeader_logo{
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
/*
.device-pc .gMenu > li:last-child a{
  color:#000;
}

.device-pc .gMenu > li:nth-last-child(2) a {
  color:#000;
}

.device-pc .gMenu > li > a{
  padding-left:2em;
  padding-right:2em;
}
*/

footer.perfomanceFooter{
  background:#10397d;
  color:#FFF;
  padding:90px 0px;
}



footer.perfomanceFooter a.contactBtn{
  display:block;
  color:#FFF;
  font-weight:bold;
  border:1px solid #FFF;
  border-radius:40px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size:30px;
  text-decoration:none;
  padding:18px 0px;
  margin-bottom: 20px;
}


h2.performance_h2{
  text-align:center;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:60px;
  position:relative;
  margin:0;
  color:#FFF;
}

h2.performance_h2 small{
  display:inline-block;
  font-size:24px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
  position:absolute;
  bottom:30px;
  left: 50%;
  -webkit-transform: translateX(-50%); /* Safari用 */
  transform: translateX(-50%);
  color:#000000;
}

.performancebox{
  text-align:center;
  background:#FFF;
  padding:30px 10px;
}

.performancebox .boxname{
  color:#11397d;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:16px;
}

.performancebox .boxnumber{
  color:#11397d;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:72px;
  line-height:1;
}

.performancebox .boxsubtitle{
  font-size:18px;
  margin-bottom:40px;
}

.performancebox .boxtitle{
  font-size:28px;
  font-weight:bold;
  margin-bottom:30px;
  min-height:85px;
}

a.pmore{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:16px;
  color:#000;
  border:1px solid #000;
  display:inline-block;
  padding:5px 50px;
  border-radius:30px;
}

a.pmore:after {
  font-family: "Font Awesome 5 Free";
  content: '\f078';
  font-weight: 900;
  margin-left:5px;
  color:#aaa;
}

.performance_titletop{
  color:#11397d;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:16px;
}

.performance_title{
  font-weight:bold;
  font-size:40px;
  position:relative;
  margin-bottom:40px;
}

.performance_title:after{
  content:"";
  height:6px;
  width:27px;
  background:#11397d;
  position:absolute;
  left:0;
  bottom:0;
  line-height:1;
}

.performance_title .number{
  color:#11397d;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:72px;
  margin-right:10px;
}

.performance_subtitle{
  font-size:26px;
  font-weight:bold;
  margin-bottom:20px;
}



a.pmore2{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:16px;
  color:#000;
  border:1px solid #000;
  display:inline-block;
  padding:5px 50px;
  border-radius:30px;
}

a.pmore2:after {
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight: 900;
  margin-left:10px;
  color:#aaa;
}

/* pageheader */
.ppageheader{
  padding-top:70px;
  padding-bottom:70px;
  text-align:center;
}

.ppageheader_box{
  background:rgba(255,255,255,0.9);
  padding-top:50px;
  padding-bottom:50px;
}

.ppageheader_box .box_top{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:22px;
  color:#11397d;
}

.ppageheader_box .box_number{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:102px;
  color:#11397d;
  line-height:1;
}

.ppageheader_box .box_jp{
  font-size:28px;
  position:relative;
  margin-bottom:20px;
}

.ppageheader_box .box_jp:after{
  content:"";
  height:1px;
  width:18px;
  background:#000;
  position:absolute;
  left: 50%;
  -webkit-transform: translateX(-50%); /* Safari用 */
  transform: translateX(-50%);
  bottom:-10px;
  line-height:1;
}

.ppageheader_box .box_en{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:20px;
}

.ppagetitle{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size:60px;
  text-align:center;
}

.pcatch{
  text-align:center;
}

.pcatch p{
  line-height:2.5;
}




.pf01_leftout{
  position:relative;
  padding:60px 0px;
}
.pf01_leftout > img{
  width:calc(56% - 15px);
  position: absolute;
  left:0;
  top: 50%;
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
}

.pf01_leftout > .container{
}

.pf01_title{
  font-size:18px;
  margin-bottom:10px;
  padding-bottom:10px;
  border-bottom:1px solid #FFF;
}


a.pfmore{
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:16px;
  color:#000;
  border:1px solid #000;
  display:inline-block;
  padding:10px 50px;
}

a.pfmore:after {
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight: 900;
  margin-left:5px;
  color:#aaa;
}

.title-bk {
  display: inline-block;
  font-size:20px;
  font-weight: 500;  
  color: #fff;
  background: #000;
  padding: 10px 40px;
}

.title-g {
    display: block;
    background: #c9caca;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    padding: 6px;
   margin-bottom: 20px;
}

.title-01 {
}

.midashi-bk {
    background: #000;
    color: #fff;
    padding: 5px 15px;
    margin-bottom: 20px;
}

.midashi-name {
    border-left: 2px solid #000;
    padding-left: 25px;
    margin-bottom: 30px;
    line-height: 1.8;
    font-weight: 600;
}

.bt_link {
    background: #000;
    color: #fff;
    display: inline-block;
    padding: 30px 100px;
    line-height: 1.8;
}

.midashi-l {
  font-size:36px;
  font-weight: 600; 
  line-height: 1.8; 
  padding-bottom:20px;   
}

.midashi-m {
  font-size:30px;
  font-weight: 600; 
  padding-bottom:20px;   
}

.midashi-s {
  font-size:20px;
  font-weight: 600;  
  padding-bottom:20px;     
}

.midashi-border {
    font-size: 20px;
    border-bottom: 1px solid #000;
    margin-bottom: 15px;
    padding-bottom: 5px;
    font-weight: bold;
}
.title-flow {
  font-size:30px;
  font-weight: 600; 
  padding-bottom:20px;   
  border-bottom: 1px solid #000;    
  display: inline-block;  
}

.font18 {
  font-size:18px;
}

.font24 {
  font-size:24px;
}

.font26 {
  font-size:26px;
}

.font28 {
  font-size:28px;
}
.lh19 {
 line-height: 1.9;
  }
  
.qmflow .qmflow_title {
    margin-top: 20px;
    font-size: 24px;
    font-weight: 600;
    color: #10397d;
    margin-bottom: 15px;
}  

.qmflow .qmflow_step {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 30px;
    display: flex;
    align-items: center;
    line-height: 1;
    font-weight: 600;
    }